### Constructor

# Vips Region new

#### Declaration [src]

    VipsRegion*
    vips_region_new (
      VipsImage* image
    )

#### Description [src]

Create a region. `VipsRegion` start out empty, you need to call `vips_region_prepare()` to fill them with pixels.

See also

`vips_region_prepare()`.

#### Parameters

`image`

  Type: `VipsImage`

  Image to create this region on.

  The data is owned by the caller of the function.

#### Return value

Type: `VipsRegion`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.